Subject: Re: bug#50497: [PATCH] Adding eww-{next,previous,up,top}-path.

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 10 Sep 2021 13:28:59 +0200

Yuchen Pei <[email-masked]> writes:

> I often find myself wanting to navigate paginated web pages
> (e.g. <https://media.libreplanet.org/videos?page=4>), or to go up or
> all the way up when visiting a web page, which is why I added these
> functions to my eww.
>
> Does this change make sense?  If so I will amend the patch to include
> tests, doc and bug number.

I'm not sure this is general enough to include in eww -- these are
commands that will fail in 99.7% of all web pages, because they don't
have URLs that are structured this way.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no